Subject: Information on ENRON Broadband
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 14:28:45 -0800 (PST)

Gentlemen:
 
As I mentioned to Nathan, Infolink has an interest from a financier capable of providing us with up to $400M for the purchase of Enron assets.
 
I have a teleconference scheduled with them on Wednesday morning and need more information to provide them ASAP.
 
Nathan has mentioned that other parties have been in discussions to purchase Enron Broadband (in whole). I am assuming that a due-diligence package exists. What I am looking for is:
 
1)       A complete list of assets (fiber routes, co-location facilities, equipment).
2)       Balance Sheet and Income statement for Enron Broadband. Please breakout the income statement by month and category.
3)       Customer List along with MRRsand terms of contracts
4)       Any Continuing Financial Commitments (leases, etc.) that exist.
 
We already have an executed confidentiality agreement. If something else is required, please let me know ASAP.
 
Yours truly,
 
Prieur J. Leary, III/CEO
Infolink
----------------------------
Tel. +1 305 324 1616
[email-masked]
www.infolink.com